iTunes 7.5 wont Recognize iPod

Discussion in 'iPod touch 1.1.x Jailbreak' started by ravens, Jan 27, 2008.

  1. ravens

    ravens New Member

    Joined:
    Oct 11, 2007
    Messages:
    23
    Likes Received:
    0
    I'm trying to jailbreak my ipod to 1.1.2 so I downgraded iTunes so not to destroy my okoto prep. Now iTunes 7.5 wont recognize my iPod no matter what firmware Im on. Any help

    PS im on mac
  2. Go Avalanche

    Go Avalanche Banned

    Joined:
    Jan 25, 2008
    Messages:
    1,336
    Likes Received:
    28
    i wouldnt have done that downgrade itunes because mine works perfect except iphysics but what do i know i jailbroke yesterday!!! P.S. i have a windows so that may be the dif.
  3. ravens

    ravens New Member

    Joined:
    Oct 11, 2007
    Messages:
    23
    Likes Received:
    0
    so can you jailbreak to 1.1.2 with itunes 7.6?
  4. vbvhvnhmhgm

    vbvhvnhmhgm New Member

    Joined:
    Jan 28, 2008
    Messages:
    12
    Likes Received:
    0
    ur on mac u dumsh*t wat the f*** u expect??
  5. 0wnt_

    0wnt_ Member

    Joined:
    Jan 4, 2008
    Messages:
    31
    Likes Received:
    1
    Device:
    iPhone 4S (White)
    lol, a bit far?
  6. Wintergon

    Wintergon New Member

    Joined:
    Jan 19, 2008
    Messages:
    13
    Likes Received:
    0
    Sure can. As with many of the posts you will find I recommend staying at 7.5 for performance reasons though.
  7. slybeans

    slybeans New Member

    Joined:
    Jan 15, 2008
    Messages:
    120
    Likes Received:
    0
    Device:
    2G iPod touch
    Ok....you forget the people you make macs, make ipods

    Please Register or Log in to view images

  8. blksqrl187

    blksqrl187 New Member

    Joined:
    Oct 14, 2007
    Messages:
    70
    Likes Received:
    0
    oh god, here we go... how is this constructive? lot of us are in this very same boat.
  9. ravens

    ravens New Member

    Joined:
    Oct 11, 2007
    Messages:
    23
    Likes Received:
    0
    I tried doing it by using idependence, but it told me that it could not find the baseband version. What does that mean?
  10. Y.K.

    Y.K. New Member

    Joined:
    Sep 17, 2007
    Messages:
    3
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Hello
    I'm new here. I had same experience with iTunes 7.5.( I downgraded from 7.6 for JB) And of course my iTunes 7.5 doesn't know mi IPOT. So what I did on my IPOT 1.1.1 JB for JB 1.1.2 with itunes 7.6 is after JB with jaibreak 1.1.2 from DEV TEAM and IPOT stay in recovery mode. Quit iTunes and lunch lastest version of independence (compatible with itunes 7.6) and leave IPOT in recovery mode.Click ok if independence says could not find the baseband version. Then IPOT reboot one time and you have 1.1.2 JB IPOT. I'm very sory for my bad english.
    I hope you guys understand. Good luck

Share This Page